import { IConfiguredExtension } from '../interfaces';
/**
 * Returns the extension's script URL from its manifest.
 *
 * @param extension The extension whose script URL to get.
 * @throws If the script URL can't be dtermined.
 * @returns The extension's script URL.
 */
export declare function getScriptURLFromExtensionManifest(extension: IConfiguredExtension): string;
